.form-selection span {
  display: inline-block;
  font-size: 1.625rem;
}

@media (max-width: 1366px) {
  .form-selection span {
    font-size: 1.4rem;
  }
}

@media (max-width: 767px) {
  .form-selection span {
    display: none;
  }
}

.form-selection .btn {
  margin: 1.563rem calc(0.813rem / 2) 5rem;
}

@media (max-width: 767px) {
  .form-selection .btn {
    margin: 2.2222222222rem calc(0.813rem / 2) 1.4444444444rem;
  }
}

@media (max-width: 359px) {
  .form-selection .btn {
    margin: 2.2222222222rem 0 1.4444444444rem;
    width: 8.5rem;
  }
}
